update cfg template
1 min
PUT
https://api.upstartcommerce.com/v1/rating/cfg/templates/{templateId}
templateIdstringUnique identifier for a given template.
acceptstringGenerated from available response content types
x-upstart-ratingstringTenant identifier associated with the site this call is for.
bodyobject
200<p>Success-template updated successfully.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request PUT \
--url https://api.upstartcommerce.com/v1/rating/cfg/templates/{templateId} \
--header 'accept: text/plain' \
--header 'content-type: application/json' \
--header 'x-upstart-rating: string' \
--data '{
"name": "",
"propertiesDec": "",
"enabled": "",
"accessControl": {
"read": "",
"modify": ""
}
}'